Configuration Plugin Problème TAB 1.7.10

MikaM06

Best friends
7 Juillet 2020
8
-1
1
55
Bonjour,
Je crée un serveur en 1.7.10 et les tab modifier ne marche pas.

Comment on régle se problème ?
 

ShE3py

Développeur en autodidacte
26 Septembre 2015
1 868
32
289
217
18
Mìlhüsa
Essaye d'envoyer aussi les logs du serveur, qui se trouvent dans « logs/latest.log », le tout dans des balises [code][/code] :
Code:
[code]
Copie-colle le contenu du fichier entre ces deux balises
[*/code]
Sans l’astérisque « * ».

Et je ne peux malheureusement pas deviner de quel plugin tu parles si tu ne le nommes pas.
 

ShE3py

Développeur en autodidacte
26 Septembre 2015
1 868
32
289
217
18
Mìlhüsa
Mais tout les plugin
Cela m'étonnerait que tu aies installé tous les plugins qui existent sur ton serveur. À moins que tu ne cherches un plugin pour faire ce que tu souhaites ?

Bref, ça ne te dispense pas d'essayer d'envoyer les logs de ton serveur comme décrit ci-haut, ou éventuellement en pièce jointe.